@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body
{
	font-family: Outfit;
}

.menu-icone {
    /* font-family: "jec" !important; */
    color: var(--le-icone);
}

.nav-pills .nav-link 
{
    border: 1px solid var(--le-primary);
    background-color: white !important;
    border-color: var(--le-primary) !important;
    color: var(--le-primary) !important;
    margin-right: 5px;
}

.nav-pills .nav-link.active 
{
    background-color: var(--le-primary) !important;
    border-color: var(--le-primary) !important;
    color: white !important;
}

.blocInformations .btn-outline-primary 
{
    border-color: var(--le-primary) !important;
    color: var(--le-primary) !important;
}

.blocInformations .btn.show, .blocInformations .btn:hover 
{
    background-color: var(--le-primary) !important;
    color: white !important;
}

.container-en-tete
{
    background-color: transparent;
}
.container-en-tete .card-celluleExposant
{
	border:1px solid var(--le-accent);
}

.container-en-tete .liste-exposant-nom,
.container-en-tete .liste-activite,
.container-en-tete .liste-pays
{
    color:initial;
}

.card-nomExposant
{
	font-size: 12pt;
	line-height: 14pt;

    margin-top:10px;
    padding: 5px;
    height: 62px;

	font-size: 12pt;
	line-height: 14pt;
	display: flex;
	align-items: center;
	justify-content: center; 

	color: white;
}

.card-nomExposant-text
{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical; 
	overflow: hidden; 
	
}

.card-text-container
{
	top: initial;
	margin-top: 5px;
	background-color: transparent;
	color: var(--le-clear);
}

.card-main .card-image-container
{
	background-color: var(--le-clear);
	border-radius: 10px;
	height: 60px;
	bottom: 55px;
	padding: 5px;
	margin-left: 10px;
	margin-right: 10px;
	width: calc(100% - 20px);
}

.card-main .card-image-container .card-image
{
	background-color: transparent;
}

.card-main .card-pictos-container
{
    bottom: 30px;
    width: calc(100% - 10px);
    height: 27px;
    background-color: transparent;
    text-align: right;
    padding: 2px;
}

.card-marque .card-nomExposant
{
	font-size: 12pt;
	line-height: 14pt;
	display: flex;
	align-items: center;
	justify-content: center;
}

.card-marque .card-nomExposant-text
{
    display: -webkit-box;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    -webkit-box-orient: vertical; 
	overflow: hidden; 
}

.card-marque .card-image-container
{
	background-color: var(--le-clear);
	height: 60px;
	bottom: 5px;
	border-radius: 10px;
	padding: 5px;
	margin-left: 5px;
	margin-right: 5px;
	width: calc(100% - 10px);
}

.card-marque .card-image-container .card-image
{
	background-color: transparent;
}

.cards-ad
{
	width: 100%;
	display: block;
	margin-top: 30px;
	box-shadow: 0px 0px 4px 0px var(--le-dark);
	cursor:pointer;
	transition: margin-top 0.3s ease-in-out, outline 0.2s ease-in-out, box-shadow 0.2s ease-in-out;
}

.cards-ad:hover
{
	margin-top: 15px;
	/*outline: 3px solid rgb(84,151,193);*/
	box-shadow: 0px 10px 10px 0px #666;
}

.card-flag
{
	left: initial;
	right: 10px;
    top: 2px;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}

.card-flag img
{
	border: 0;
}

.etoile
{
	position: absolute;
	left:10px;
	bottom: 10px;
    top:initial;
    right:initial;
    color:var(--le-clear);
}

.card-stand
{
	position: absolute;
	left:30px;
	bottom: 5px;	
	width: calc(100% - 40px);
	text-align: right;
}

.gras-rouge
{
	color: var(--le-accent);
	background-color: var(--le-clear);
	border-radius: 5px;
	margin:0px 5px 5px 5px !important;
	width: calc(100% - 10px);
	top: 5px;
	padding: 5px;
}

.checkbox-icone
{
	color: white;
}

.blocLettres
{
	display: none;
}

.LE-Exhibitor-buttons button,
.le-main-form .modal-header button
{
	color: #0458A0 !important;
} 